/* CSS Document */

.style67 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.boldblue {font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #007dc6
}

.style68 {font-family: Arial, Helvetica, sans-serif;
    color: #999999;
    font-size: 18px;
	
}

.style69 {font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 18px;
}

.style70 {color: #333333
}

.style72 {font-size: 11px;
    color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.style73 {
	font-size: 12px;
	color: #666666; line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.mobstyle73 {
	font-size: 16px;
	color: #666666; line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	
}
.style74 {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    font-weight: bold;
}
.style77 {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: .5px;
	font-family: Arial, Helvetica, sans-serif;
}

.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ed1b2f;
}
.reddot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ed1b2f;
}

.class1 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: bold;
	
	text-decoration: none;
}
.class1 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: bold;
	text-decoration: none;
}
.class1 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: bold;
	text-decoration: none;
}

.class1 A:hover {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ed1b2f;
}
.class2 A:link {font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: .5px;
	text-decoration: none;
}
.class2 A:visited {font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: .5px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.class2 A:active {font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: .5px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.class2 A:hover {font-size: 13px;
	font-weight: bold;
	letter-spacing: .5px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
}
.class3 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
	text-decoration: none;
}
.class3 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
	text-decoration: none;
}
.class3 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
	text-decoration: none;
}

.class3 A:hover {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	text-decoration: none;
	color: #ed1b2f;
}
.boldred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ed1b2f;
	
}
.class4 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.class4 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.class4 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight: bold;
    color: #ffffff;
	text-decoration: none;
}

.class4 A:hover {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}
.class5 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
	text-decoration: none;
}
.class5 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
	text-decoration: none;
}
.class5 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
	text-decoration: none;
}

.class5 A:hover {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	text-decoration: none;
	color: #ed1b2f;
}
.class6 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight: bold;
    color: #ed1b2f;
	text-decoration: underline;
}
.class6 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight: bold;
    color: #ed1b2f;
	text-decoration: underline;
}
.class6 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight: bold;
    color: #ed1b2f;
	text-decoration: underline;
}

.class6 A:hover {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	color: #000000;
}
.style79 {color: #666666
}
.style80 {font-family: Arial, Helvetica, sans-serif;
          font-size: 20px;
		  font-weight: bold;
		  color: #666666;
}
.style81 {font-family: Arial, Helvetica, sans-serif;
          font-size: 19px;
		  
		  font-weight: bold;
		  color: #ffffff;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.borderTable {	
padding: 2px 4px 2px 4px;
border: 1px solid #999999;
}
.largeboldred {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ed1b2f;
}
.largebold {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: bold;
}
.class7 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #007dc6;
    font-weight: bold;
	text-decoration: underline;
}
.class7 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #007dc6;
    font-weight: bold;
	text-decoration: underline;
}
.class7 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #007dc6;
    font-weight: bold;
	text-decoration: underline;
}

.mobclass7 A:hover {font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: #ed1b2f;
}
.mobclass7 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #007dc6;
    font-weight: bold;
	text-decoration: underline;
}
.mobclass7 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #007dc6;
    font-weight: bold;
	text-decoration: underline;
}
.mobclass7 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #007dc6;
    font-weight: bold;
	text-decoration: underline;
}

.mobclass7 A:hover {font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: #ed1b2f;
}
.smallboldblue {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #007dc6;
}
.redLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ed1b2f;
}
.smallfrey {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
	
}
.whiteborder {
border: inset 0px #FFFFFF;

}
.style80link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.class8 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    text-decoration: underline;
}
.class8 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
	text-decoration: underline;
}
.class8 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    text-decoration: underline;
}

.class8 A:hover {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #ed1b2f;
}
.class9 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
	color: #007dc6;
	text-decoration: none;
}
.class9 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
	color: #007dc6;
	text-decoration: none;
}
.class9 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
	color: #007dc6;
	text-decoration: none;
}

.class9 A:hover {font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #007dc6;
	text-decoration: underline;
	
}
.boldbluesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #007dc6
}
.Underline {font-size: 11px;
    color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.graydot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.class3a A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
	text-decoration: underline;
}
.class3a A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
	text-decoration: underline;
}
.class3a A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
	text-decoration: underline;
}

.class3a A:hover {font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	text-decoration: underline;
	color: #ed1b2f;
}
.class4a A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.class4a A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.class4a A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	font-weight: bold;
    color: #ffffff;
	text-decoration: none;
}

.class4a A:hover {font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}
.class10 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #007dc6;
	text-decoration: none;
}
.class10 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #007dc6;
	text-decoration: none;
}
.class10 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
	color: #007dc6;
	text-decoration: none;
}

.class10 A:hover {font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
	text-decoration: underline;
	color: #007dc6;
	
}
.type {
	font-family: Courier New;
	font-size: 13px;
	color: #666666;
}
.redLarge2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ed1b2f;
}

#navigation {
    font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
    background-color: #a5a5a5;
    color: #fff;
    text-align: center;
}
#navigation ul {
    display: none;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}
#navigation ul.expanded {
    display: block;
}
#navigation li a {
    font-family: Arial, Helvetica, sans-serif;
	display: block;
    padding: 3px 0;
    border-top: 1px solid #8d8d8d;
    font-size: 1em;
    color: #fff;
    text-decoration: none;
}
.menu_button {
    display: block;
    text-align: left;
    color: #fff;
    text-decoration: none;
}
.menu_button:hover {
    color: #ffc;
    text-decoration: none;
}
.class11 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #007dc6;
	text-decoration: none;
}
.class11 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #007dc6;
	text-decoration: none;
}
.class11 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
	color: #007dc6;
	text-decoration: none;
}

.class11 A:hover {font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
	text-decoration: underline;
	color: #007dc6;
	
}
.stylehslink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.class33 A:link {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
		font-weight: bold;
    color: #ed1b2f;
	text-decoration: none;
}
.class33 A:visited {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
		font-weight: bold;
    color: #ed1b2f;
	text-decoration: none;
}
.class33 A:active {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
		font-weight: bold;
    color: #ed1b2f;
	text-decoration: none;
}

.class33 A:hover {font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
		font-weight: bold;
	text-decoration: none;
	color: #ed1b2f;
}